Subject: Comments on draft-nielsen-v6ops-3GPP-zeroconf-goals-00

From: Tim Chown <[email-masked]>
Date: Mon, 8 Nov 2004 00:49:14 +0000

Hi,

I started reading draft-nielsen-v6ops-3GPP-zeroconf-goals-00, but I'm
not clear why we need this text rather than just reading
draft-suryanarayanan-v6ops-zeroconf-reqs-00 for the 3GPP part?

(In theory, draft-suryanarayanan-v6ops-zeroconf-reqs-00 could/should
list all the requirements, and each of the 4 scenario sections - 3gpp,
isp, unman, enterprise - should point at which requirements they carry?)

Will we thus see more simialr docs for unman, ent and isp?  

I'm confused :)

Tim